/********************************************************************************/
/* ProMenu Footer CSS - By Robert Simons - (c)2012 Provisionists LLC 		*/ 
/********************************************************************************/
/* promenu_footer.css								*/
/********************************************************************************/

#footer_menu h3  
{
     padding-left: 0px; 
     text-align: left;  
     text-decoration: underline;
     padding-bottom:8px;
}

#footer_menu .category > h3  
{
     margin-top:5px;
}

#footer_menu
{
     width:98.5%;
     text-align: left; 
     float: left; 
}

#footer_menu .category
{
     min-width: 200px; /* change this to adjust your category width */
     width: 0 !important;
     top:0px;
     display: block;
     float:left;
     text-align: left; 
}

#footer_menu .category a
{
     min-width: 200px; /* change this to adjust your link width .. this MUST match your category width */
     width: 0 !important;
     top:0px;
     display: block;
     float:left;
     text-align: left; 
}

#footer_menu .block
{
     display: block;
     float:left;
}
